path: /build/build/rclone-net-misc-1.65.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-misc/rclone -pv -t && \
    emerge -j ${JOBS} --nodeps net-misc/rclone
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/rclone && luet-portage --dir /pkgdir/rclone
    net-misc/rclone && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5323ef1b64b6f94dd7692957f9d05776e1c4ab4d5cd32c6cebbca4a51827b0b3
  package:
    name: rclone
    version: 1.65.2
    category: net-misc
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A program to sync files to and from various cloud storage providers
    uri:
    - https://rclone.org/
    license: Apache-2.0 BSD BSD-2 ISC MIT
    buildtimestamp: 2024-02-08 14:35:12.889390928 +0000 UTC m=+319.510235996
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      IUSE: +mount
      emerge.packages: net-misc/rclone
      kit: net-kit
      original.package.name: net-misc/rclone
      original.package.slot: "0"
      original.package.version: 1.65.2
    treedir: /build/packages
  package_dir: /pkgdir/rclone
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c03789b5aceba9eef30049d1dbd30ed835f60a92b4b5bede32341e6a80347df7
compressiontype: zstd
files:
- usr/bin/rclone
- usr/bin/rclonefs
- usr/share/bash-completion/completions/rclone
- usr/share/doc/rclone-1.65.2/README.md.bz2
- usr/share/man/man1/rclone.1.bz2
- usr/share/zsh/site-functions/_rclone
- var/db/pkg/net-misc/rclone-1.65.2/BDEPEND
- var/db/pkg/net-misc/rclone-1.65.2/BUILD_TIME
- var/db/pkg/net-misc/rclone-1.65.2/CATEGORY
- var/db/pkg/net-misc/rclone-1.65.2/CBUILD
- var/db/pkg/net-misc/rclone-1.65.2/CFLAGS
- var/db/pkg/net-misc/rclone-1.65.2/CHOST
- var/db/pkg/net-misc/rclone-1.65.2/CONTENTS
- var/db/pkg/net-misc/rclone-1.65.2/COUNTER
- var/db/pkg/net-misc/rclone-1.65.2/CXXFLAGS
- var/db/pkg/net-misc/rclone-1.65.2/DEFINED_PHASES
- var/db/pkg/net-misc/rclone-1.65.2/DESCRIPTION
- var/db/pkg/net-misc/rclone-1.65.2/EAPI
- var/db/pkg/net-misc/rclone-1.65.2/FEATURES
- var/db/pkg/net-misc/rclone-1.65.2/HOMEPAGE
- var/db/pkg/net-misc/rclone-1.65.2/INHERITED
- var/db/pkg/net-misc/rclone-1.65.2/IUSE
- var/db/pkg/net-misc/rclone-1.65.2/IUSE_EFFECTIVE
- var/db/pkg/net-misc/rclone-1.65.2/KEYWORDS
- var/db/pkg/net-misc/rclone-1.65.2/LDFLAGS
- var/db/pkg/net-misc/rclone-1.65.2/LICENSE
- var/db/pkg/net-misc/rclone-1.65.2/NEEDED
- var/db/pkg/net-misc/rclone-1.65.2/PF
- var/db/pkg/net-misc/rclone-1.65.2/REQUIRES
- var/db/pkg/net-misc/rclone-1.65.2/RESTRICT
- var/db/pkg/net-misc/rclone-1.65.2/SIZE
- var/db/pkg/net-misc/rclone-1.65.2/SLOT
- var/db/pkg/net-misc/rclone-1.65.2/USE
- var/db/pkg/net-misc/rclone-1.65.2/environment.bz2
- var/db/pkg/net-misc/rclone-1.65.2/rclone-1.65.2.ebuild
- var/db/pkg/net-misc/rclone-1.65.2/repository
package_cacheimage: ""
runtime:
  name: rclone
  version: 1.65.2
  category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A program to sync files to and from various cloud storage providers
  uri:
  - https://rclone.org/
  license: Apache-2.0 BSD BSD-2 ISC MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    IUSE: +mount
    emerge.packages: net-misc/rclone
    kit: net-kit
    original.package.name: net-misc/rclone
    original.package.slot: "0"
    original.package.version: 1.65.2
